Bug 601516 - Using texttops to print in landscape mode results in misplaced page labels
Summary: Using texttops to print in landscape mode results in misplaced page labels
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups   
(Show other bugs)
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Tim Waugh
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: ZStream
Depends On: 572338
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-08 06:32 UTC by RHEL Product and Program Management
Modified: 2013-01-11 03:03 UTC (History)
9 users (show)

Fixed In Version: cups-1.3.7-18.el5_5.5
Doc Type: Bug Fix
Doc Text:
In a landscape mode, printing the page using the "texttops" filter resulted in misplaced page labels. This has been fixed, and the page labels now always have the correct orientation.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-02 11:51:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
CUPS Bugs and Features 3563 None None None Never

Description RHEL Product and Program Management 2010-06-08 06:32:52 UTC
This bug has been copied from bug #572338 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 14 Jaromir Hradilek 2010-08-06 12:59:37 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
In a landscape mode, printing the page using the "texttops" filter resulted in misplaced page labels. This has been fixed, and the page labels now always have the correct orientation.


Note You need to log in before you can comment on or make changes to this bug.